body{min-width:1000px;}
.container-20{margin-left:auto;margin-right:auto;width:1028px;}
.cart_icon{background:transparent url('/reservations/img/shopping-cart-icon.png') no-repeat center right;display:block;}
.grid-1,
.grid-2,
.grid-3,
.grid-4,
.grid-5,
.grid-6,
.grid-7,
.grid-8,
.grid-9,
.grid-10,
.grid-11,
.grid-12,
.grid-13,
.grid-14,
.grid-15,
.grid-16,
.grid-17,
.grid-18,
.grid-19,
.grid-20{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px;}
.customers_logo{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px;width:30%;}
.push-1, .pull-1,
.push-2, .pull-2,
.push-3, .pull-3,
.push-4, .pull-4,
.push-5, .pull-5,
.push-6, .pull-6,
.push-7, .pull-7,
.push-8, .pull-8,
.push-9, .pull-9,
.push-10, .pull-10,
.push-11, .pull-11,
.push-12, .pull-12,
.push-13, .pull-13,
.push-14, .pull-14,
.push-15, .pull-15,
.push-16, .pull-16,
.push-17, .pull-17,
.push-18, .pull-18,
.push-19, .pull-19,
.push-20, .pull-20{position:relative;}
.alpha{margin-left:0;}
.omega{margin-right:0;}
.container-20 .grid-1{width:30px;}
.container-20 .grid-2{width:80px;}
.container-20 .grid-3{width:130px;}
.container-20 .grid-4{width:180px;}
.container-20 .grid-5{width:230px;}
.container-20 .grid-6{width:280px;}
.container-20 .grid-7{width:330px;}
.container-20 .grid-8{width:380px;}
.container-20 .grid-9{width:430px;}
.container-20 .grid-10{width:480px;}
.container-20 .grid-11{width:530px;}
.container-20 .grid-12{width:580px;}
.container-20 .grid-13{width:630px;}
.container-20 .grid-14{width:680px;}
.container-20 .grid-15{width:730px;}
.container-20 .grid-16{width:780px;}
.container-20 .grid-17{width:830px;}
.container-20 .grid-18{width:880px;}
.container-20 .grid-19{width:930px;}
.container-20 .grid-20{width:980px;}
.container-20 .prefix-1{padding-left:50px;}
.container-20 .prefix-2{padding-left:100px;}
.container-20 .prefix-3{padding-left:150px;}
.container-20 .prefix-4{padding-left:200px;}
.container-20 .prefix-5{padding-left:250px;}
.container-20 .prefix-6{padding-left:300px;}
.container-20 .prefix-7{padding-left:350px;}
.container-20 .prefix-8{padding-left:400px;}
.container-20 .prefix-9{padding-left:450px;}
.container-20 .prefix-10{padding-left:500px;}
.container-20 .prefix-11{padding-left:550px;}
.container-20 .prefix-12{padding-left:600px;}
.container-20 .prefix-13{padding-left:650px;}
.container-20 .prefix-14{padding-left:700px;}
.container-20 .prefix-15{padding-left:750px;}
.container-20 .prefix-16{padding-left:800px;}
.container-20 .prefix-17{padding-left:850px;}
.container-20 .prefix-18{padding-left:900px;}
.container-20 .prefix-19{padding-left:950px;}
.container-20 .suffix-1{padding-right:50px;}
.container-20 .suffix-2{padding-right:100px;}
.container-20 .suffix-3{padding-right:150px;}
.container-20 .suffix-4{padding-right:200px;}
.container-20 .suffix-5{padding-right:250px;}
.container-20 .suffix-6{padding-right:300px;}
.container-20 .suffix-7{padding-right:350px;}
.container-20 .suffix-8{padding-right:400px;}
.container-20 .suffix-9{padding-right:450px;}
.container-20 .suffix-10{padding-right:500px;}
.container-20 .suffix-11{padding-right:550px;}
.container-20 .suffix-12{padding-right:600px;}
.container-20 .suffix-13{padding-right:650px;}
.container-20 .suffix-14{padding-right:700px;}
.container-20 .suffix-15{padding-right:750px;}
.container-20 .suffix-16{padding-right:800px;}
.container-20 .suffix-17{padding-right:850px;}
.container-20 .suffix-18{padding-right:900px;}
.container-20 .suffix-19{padding-right:950px;}
.container-20 .push-1{left:50px;}
.container-20 .push-2{left:100px;}
.container-20 .push-3{left:150px;}
.container-20 .push-4{left:200px;}
.container-20 .push-5{left:250px;}
.container-20 .push-6{left:300px;}
.container-20 .push-7{left:350px;}
.container-20 .push-8{left:400px;}
.container-20 .push-9{left:450px;}
.container-20 .push-10{left:500px;}
.container-20 .push-11{left:550px;}
.container-20 .push-12{left:600px;}
.container-20 .push-13{left:650px;}
.container-20 .push-14{left:700px;}
.container-20 .push-15{left:750px;}
.container-20 .push-16{left:800px;}
.container-20 .push-17{left:850px;}
.container-20 .push-18{left:900px;}
.container-20 .push-19{left:950px;}
.container-20 .pull-1{left:-50px;}
.container-20 .pull-2{left:-100px;}
.container-20 .pull-3{left:-150px;}
.container-20 .pull-4{left:-200px;}
.container-20 .pull-5{left:-250px;}
.container-20 .pull-6{left:-300px;}
.container-20 .pull-7{left:-350px;}
.container-20 .pull-8{left:-400px;}
.container-20 .pull-9{left:-450px;}
.container-20 .pull-10{left:-500px;}
.container-20 .pull-11{left:-550px;}
.container-20 .pull-12{left:-600px;}
.container-20 .pull-13{left:-650px;}
.container-20 .pull-14{left:-700px;}
.container-20 .pull-15{left:-750px;}
.container-20 .pull-16{left:-800px;}
.container-20 .pull-17{left:-850px;}
.container-20 .pull-18{left:-900px;}
.container-20 .pull-19{left:-950px;}